uuid: c56d7639-41b9-49f8-b68b-69ddd7e3c77a
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'HTML Time'
locked: true
pattern: 'H:i:s'
